/* Text Elements */
.container-grid.text-left{
  border: 0 !important;
}
video.content-size-video{
  position: relative !important;
    height: 82vh !important;
    background-color: transparent;
    object-fit: cover;
}
.servicePhto{
  width: 100% !important;
    overflow: hidden !important;
    max-width: 80% !important;
    display: block !important;
    margin: auto !important;
}
.servicePhto img{
  height: auto !important;
      
}
.responsive-picture img{
  width: 100% !important;
  
}
.mainLogoImg img{
  height: 80px !important;
    width: 100% !important;
}
.max-padd-container{
  margin: 0 auto;
  max-width: 1440px;
}

h1.welcome-title {
  font-size: 4rem;
  font-family: 'Anton', sans-serif;
  line-height: 1;
}

h1.gray {
  color: #333;
  font-weight: 700;
}

h1.gray.welcome-title {
  color: #fff;
  font-weight: 700;
  font-size: 64px;
  font-family: 'Montserrat', sans-serif;
}

h1.heading-4 {
  color: #3f5647;
  text-align: left;
  font-size: 48px;
}

h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.5rem;
  font-family: 'Montserrat', sans-serif;
}

h1.heading-5 {
  display: block;
  padding-top: 20px;
  padding-left: 20px;
  color: #3f5647;
  text-align: left;
  font-style: italic;
  font-size: 1.5rem;
  font-family: 'Montserrat', sans-serif;

  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
}

h1.heading-6 {
  padding-left: 0;
  color: #41584a;
  text-align: left;
  font-size: 27px;
  font-family: 'Open Sans', sans-serif;

  -webkit-text-stroke-color: #41584a;
  justify-self: start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
}

h1.heading-9 {
  color: #3f5647;

  -webkit-text-stroke-color: #01060d;
}

h2 {
  margin-bottom: 2.187rem;
  color: #fe4e00;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .06rem;
  font-weight: 600;
  font-size: 2rem;
  font-family: 'Anton', sans-serif;
  line-height: 1.4;
}

h2.p-heading {
  color: #3f5647;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2;
}

h2.heading-7 {
  display: inline-block;
  margin-bottom: 0;
  color: #3f5647;
  font-weight: 600;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;

  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
  justify-self: flex-start;
}

h2.heading-8 {
  display: block;
  margin-bottom: 10px;
  color: #3f5647;
  text-align: left;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}

h3 {
  color: #fc6300;
  font-weight: 700;
  font-size: 1rem;
  font-family: 'Roboto', sans-serif;
  line-height: 1.4;
}

h3.heading-1 {
  display: block;
  color: #000;
  font-weight: 600;
  font-size: 32px;
  font-family: 'Montserrat', sans-serif;
}

h3.article-heading {
  color: #3f5647;
  font-size: 22px;
  font-family: 'Montserrat', sans-serif;

  -webkit-text-stroke-color: #3f5647;
}

h3.heading-10 {
  color: #6a856d;
}

h3.heading-11 {
  color: #6a856d;
  font-family: 'Montserrat', sans-serif;
}

h3.heading-12 {
  color: #6a856d;
}

h3.heading-13 {
  color: #6a856d;
}

h3.heading-14 {
  color: #6a856d;
}

h3.heading-15 {
  color: #6a856d;
}

h3.heading-16 {
  color: #6a856d;
}

h3.heading-17 {
  color: #6a856d;
}

h3.heading-18 {
  color: #6a856d;
}

h3#h3-copy-1 {
  font-size: 25px;
}

h3#h3-copy-2 {
  font-size: 25px;
}

h3#h3-copy-3 {
  font-size: 25px;
}

h4.form-heading {
  margin-top: 6px;
  margin-bottom: 20px;
  color: #3f5647;
  font-weight: 700;
  font-size: 1.5rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.8rem;
}

h4.form-contact-heading {
  margin-bottom: 2rem;
  color: #3f5647;
  font-weight: 700;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.8rem;
}

h4 {
  margin-top: .437rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.4rem;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 1.4;
}

h5.member-name {
  display: block;
  margin-top: 8px;
  margin-bottom: 4px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 22px;
  font-family: 'Montserrat', sans-serif;
}

h5.heading-19 {
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}

h5.heading-20 {
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}

h5.heading-21 {
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}

h5.heading-22 {
  color: #52675a;
  font-weight: 600;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
}

h5.heading-23 {
  color: #52675a;
  font-weight: 600;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
}

h5.heading-24 {
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}

h5.heading-25 {
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}

h5.heading-26 {
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}

h5.heading-27 {
  color: #52675a;
  font-weight: 600;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
}

p.paragraph {
  color: #808080;
  font-weight: 300;
  font-size: .81rem;
  font-family: 'Roboto', sans-serif;
  line-height: 2rem;
}

p.paragraph.form-row-paragraph {
  margin-bottom: 1.875rem;
  color: #3f5647;
  text-align: center;
  font-weight: 600;
  font-size: .93rem;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.2rem;
}

p.paragraph.body-copy {
  padding-top: 20px;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  line-height: 26px;
}

p.paragraph.footer-para {
  margin-bottom: 56px;
  color: #fff;
}

p.paragraph.paragraph-1 {
  margin-top: 20px;
  padding: 45px;
  border-top-right-radius: 0 10px;
  border-bottom-left-radius: 0;
  background-color: rgba(0, 0, 0, .4);
  color: #fff;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-2 {
  color: #fff;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-3 {
  color: #000;
  font-weight: 600;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}

p.paragraph.intro-paragraph {
  margin-right: auto;
  margin-bottom: 1.25rem;
  margin-left: auto;
  max-width: 70%;
  width: 100%;
  color: #000;
  text-align: center;
  font-weight: 300;
  font-style: italic;
  font-variant: normal;
  font-size: 30px;
  line-height: 35px;
}

p.paragraph#paragraph1 {
  width: 80%;
  font-style: italic;
  font-family: 'Brush Script MT', cursive;
}

p.paragraph.action-paragraph {
  margin-bottom: .625rem;
  color: #01060d;
  font-weight: 500;
  font-size: 1.06rem;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.6rem;
}

p.paragraph.paragraph-4 {
  padding-top: 20px;
  padding-right: 0;
  padding-left: 20px;
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 24px;
}

p.paragraph.paragraph-5 {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  text-align: justify;
  font-weight: 500;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.text-center {
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-6 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-7 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-8 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-9 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-10 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-11 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-12 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-13 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-14 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-15 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-16 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-17 {
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

p.paragraph.paragraph-18 {
  font-size: 16px;
}

p.paragraph a.paragraph-text-2 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph a.paragraph-text-3 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-4 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph a.paragraph-text-5 {
  color: #52675a;
}

p.paragraph a.paragraph-text-6 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph a.paragraph-text-7 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-8 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-9 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
  font-family: 'Open Sans', sans-serif;
}

p.paragraph span.paragraph-text-10 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-11 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-12 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-13 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-14 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-15 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-16 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-17 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-18 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-19 {
  color: #52675a;
  font-weight: 700;
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-20 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-21 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-22 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-23 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-24 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-25 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-26 {
  color: #52675a;
  font-weight: 700;
}

p.paragraph.paragraph-19 {
  margin-top: 15px;
  color: #69836c;
  font-weight: 700;
  font-size: 26px;
  font-family: 'Montserrat', sans-serif;
}

ul.unorder-list.unordered-list-1 {
  margin-right: 0;
  margin-left: 20px;
  padding-left: 0;
}

ol.order-list.carousel-indicators {
  margin-top: 16px;
}

a.link-text.nav-link-1 {
  display: block;
  color: #3f5647;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
  line-height: 32px;
}

a.link-text.dropdown-item {
  padding-bottom: .25rem;
  background-color: transparent;
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
}

a.link-text.dropdown-toggle.nav-link-1 {
  color: #3f5647;
}

a.link-text.logo-footer {
  display: inline;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-bottom: 0;
  padding-left: 0;
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  line-height: 42px;
}

a.link-text.footer-link {
  display: block;
  color: #fff;
  text-align: left;

  justify-self: flex-start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
}

a.link-text.text-link-1 {
  display: inline-block;
  color: #fff;
  text-align: center;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

a.link-text.text-link-2 {
  display: block;
  padding: 10px 20px;
  width: 150px;
  height: 100%;
  background-color: #3f5647;
  color: #fff;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  justify-self: auto;
  -webkit-text-stroke-color: #3f5647;
}

a.link-text.text-center.text-link-2 {
  font-family: 'Open Sans', sans-serif;
}

a.link-text.dropdown-item:hover {
  background-color: #01060d;
}

a.link-text.text-center.text-link-2:hover {
  font-family: 'Open Sans', sans-serif;

  -webkit-text-stroke-color: #9a9;
}

a.link-text.nav-link-1:active {
  color: #fe4e00;
}

ul.link-list.ul-link-1 {
  margin-top: 10px;
  padding-left: 20px;
  list-style-position: outside;
}

/* Interaction Elements */

a.link-button.btn.form {
  display: block;
  margin: 0 auto .437rem;
  padding: 14px;
  max-width: none;
  width: 200px;
  background-color: #3f5647;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  line-height: 0;
}

a.link-button.btn {
  padding: 12px 36px;
  border-radius: 0;
  background-color: #fe4e00;
  color: #fff;
}

a.link-button.btn.ignition {
  display: block;
  margin: .437rem auto;
  padding: 22px 20px 20px;
  max-width: 340px;
  width: 100%;
  border-radius: 0;
  background-color: #3f5647;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 1rem;
  font-family: 'Roboto', sans-serif;
  line-height: 1.1;
}

a.link-button.btn-cstm {
  margin: 3px;
}

a.link-button.btn.btn-cstm.btn-success {
  max-width: none;
  background-color: #3f5647;
}

a.link-button.btn.form:hover {
  background-color: #3f5647;
}

a.link-button.btn.ignition:hover {
  background-color: #9a9;
}

a.link-button.btn.btn-cstm.btn-success:hover {
  background-color: #9a9;
}

form.form-container.form-container-1 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 32px;
  padding-bottom: 64px;
  max-width: none;
  width: 100%;
}

input[type=text].form-input {
  display: inline-block;
  margin-right: 0;
  margin-left: 0;
  padding: 14px;
  width: 500px;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  justify-self: auto;
}

input[type=text].input-1 {
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 0;
  border-width: .0625rem;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .1) 0 0 5px 0;
}

input[type=email].email-1 {
  padding-top: 8px;
  padding-bottom: 8px;
  border-width: .0625rem;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .1) 0 0 5px 0;
}

input[type=tel].phone-number-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  border-width: .0625rem;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .1) 0 0 5px 0;
}

textarea.textarea-1 {
  min-height: 200px;
  border-width: .0625rem;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .1) 0 0 5px 0;
  color: #c1c1c1;
  text-indent: 10px;
  font-family: 'Roboto', sans-serif;

  -webkit-text-stroke-color: #c1c1c1;
}

label.label.label-1 {
  margin-bottom: 4px;
  color: #576979;
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
}

/* Layout Elements */

body {
  height: 100%;
}

.container-grid.text-row {
  margin-top: 0;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  max-width: 1200px;
  width: 100%;
}

.container-grid.form-row {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  width: 100%;
  background-color: #e6e6e6;
}

.container-grid.footer-row {
  padding-top: 1.875rem;
  padding-bottom: 3.125rem;
  width: 100%;
  background-color: #333;
}

.container-grid.full-width-row {
  margin-top: 60px;
  max-width: none;
}

.container-grid.ignition {
  margin-bottom: 80px;
  padding-top: 0;
  padding-right: .625rem;
  padding-left: .625rem;
}

.container-grid.footer-row.justify-content-center {
  overflow: hidden;
  padding: 100px 10% 0;
  width: 100%;
  background-color: #3f5647;
  text-align: center;
}

.container-grid.navbar.navbar-dark.navbar-expand-md {
  margin-left: 12px;
  background-color: #fff;
}

ul.list-container.navbar-nav {
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

a.glyph.navbar-toggler {
    border-width: 0;
    border-color: rgba(254, 78, 0, .5);
    color: #3f5647;
    font-size: 22px;
}

div.responsive-picture.slide-img {
  max-width: none;
}

.container-grid.carousel.slide {
  margin-bottom: 16px;
  height: 80vh;
}

.container-grid.justify-content-center {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.dropdown-menu {
  border-bottom-width: 0;
  background-color: transparent;
  background-image: -webkit-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:    -moz-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:      -o-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:         linear-gradient(180deg, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container-grid.custom-sd-four-cols {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-bottom: 32px;
  max-width: 1200px;
}

.container-grid.hero-container-team {
  -ms-flex-align: center;
  min-height: 20vh;
  background-image: -webkit-linear-gradient(top, rgba(1, 6, 13, .65) 0%, rgba(1, 6, 13, .65) 100%), url('../images/green.jpg');
  background-image:    -moz-linear-gradient(top, rgba(1, 6, 13, .65) 0%, rgba(1, 6, 13, .65) 100%), url('../images/green.jpg');
  background-image:      -o-linear-gradient(top, rgba(1, 6, 13, .65) 0%, rgba(1, 6, 13, .65) 100%), url('../images/green.jpg');
  background-image:         linear-gradient(180deg, rgba(1, 6, 13, .65) 0%, rgba(1, 6, 13, .65) 100%), url('../images/green.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, repeat;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  background-blend-mode: normal, normal;
}

.container-grid.form-row.justify-content-center {
  background-color: #97aa99;
}

.container-grid.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid#container-3 {
  margin-top: 16px;
}

.container-grid.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 16px;
  padding-right: 16px;
  padding-left: 16px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

li.list-item-container.dropdown.nav-item {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  width: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.member-picture {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 250px;
  height: auto;
  border-radius: 5px;
}

.container-grid.member-container {
  margin-bottom: 16px;
}

.container-grid.column-content {
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 0;
  padding-right: 10px;
  padding-left: 10px;
  min-height: 50px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.rule.rule-2 hr {
  border-top-color: #768fa6;
}

span.glyph.font-icon-1 {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  color: #fff;
  text-align: center;

  -webkit-text-stroke-color: #201212;
}

.container-grid.container-7 {
  display: block;
  margin-top: 10px;

  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
  justify-self: flex-start;
}

li.list-item.list-item-2 {
  margin-bottom: 24px;
  color: #fff;
  text-align: left;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

li.list-item.list-item-3 {
  margin-bottom: 24px;
  color: #fff;
  text-align: left;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

li.list-item.list-item-4 {
  margin-bottom: 24px;
  color: #fff;
  text-align: left;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

li.list-item.list-item-5 {
  margin-bottom: 24px;
  color: #fff;
  text-align: left;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}
.cList{
    height: 10px !important;
}
li.list-item.list-item-1 {
  height: 5px;
  color: #fff;
  text-align: left;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

.container-grid.container-8 {
  padding-left: 15px;
}

.container-grid.container-9 {
  padding-left: 15px;
}

.container-grid.container-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

button.btn {
  display: block;
  margin-top: 20px;
  margin-left: 0;
  padding: 10px 30px;
  min-height: auto;
  width: auto;
  border-radius: 0;
  background-color: #3f5647;
  color: #fff;

  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
}

.container-grid.card {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  margin-right: 0;
  margin-bottom: 16px;
  padding: 20px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.card-img-top.img-fluid.rounded-circle {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0;
  max-width: 100px;
  max-height: 100px;
  width: 100px;
  height: 100px;
  border: .25rem solid #01060d;
}

.container-grid.container-13 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.container-grid.container-14 {
  padding-top: 0;
  padding-bottom: 10px;
}

.container-grid.subscribe {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  min-height: 250px;
  width: 100%;
  background-color: #eaeaea;
}

.container-grid.container-text-photo {
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid#container-2 {
  -ms-flex-align: start;

  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

div.responsive-picture.picture-2 {
  margin-bottom: 4px;
  max-width: 30px;
  width: auto;
}

div.responsive-picture.interior-photo {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 400px;
  height: 400px;
}

.rule.divider {
  margin-top: 16px;
}

.rule.divider hr {
  border-top-width: 2px;
}

div.responsive-picture.competition-photo {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 400px;
  height: 400px;
}

div.responsive-picture.align-top.d-inline-block {
  display: inline;
  margin-right: 50px;
  margin-left: 0;
  min-width: 100%;
  
}

div.responsive-picture.align-top.d-inline-block > picture {
  height: auto;
}

div.image-for-button.image-for-button-link-2 {
  max-width: 34px;
}

a.link-button-image.btn {
  padding: 0;
}

.container-grid.container-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  padding: 10px 40px;
  border-bottom: .0625rem solid #8da2b6;
  background-color: #fff;

  -webkit-align-content: flex-end;
  -ms-flex-line-pack: end;
          align-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

a.link-button-glyph.btn.social-button {
  margin-top: 5px;
  margin-right: 7px;
  margin-bottom: 5px;
  padding: .625rem 0 .625rem 3px;
  width: 43px;
  border-radius: 500px;
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

a.link-button-glyph.facebook {
  background-color: #3b5998;
}

span.glyph-for-button.social-icon {
  display: block;
  padding-right: 0;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}

span.glyph-for-button.facebook {
  padding-right: 8px;
}

a.link-button-glyph.linked {
  background-color: #007bb5;
}

a.link-button-glyph.twitter {
  background-color: #55acee;
}

div.image-for-button.image-for-button-link-1 {
  max-width: 34px;
}

.container-grid.bg-content-size-container {
  position: relative;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: auto;
  height: 100%;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

div.responsive-picture.member-picture > picture {
  height: auto;
}

.container-grid.container-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

div.responsive-picture.picture-5 {
  max-width: 98%;
  max-height: none;
}

.container-grid.container-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding-top: 60px;
  padding-right: 25px;
  padding-bottom: 20px;
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
}

div.responsive-picture.card {
  margin-top: 0;
  margin-left: 0;
  max-width: 100%;
  max-height: none;
  width: 100%;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  justify-self: center;
}

.container-grid.card.justify-content-center.text-row {
  display: block;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  padding: 40px;
  max-width: 100%;
  height: 100%;
  opacity: .91;

  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container-grid.list-group-item {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 10px;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #f5f5f5;
}

.container-grid.list-group {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container-grid.container-20 {
  padding: 15px 20px 10px;
}

.container-grid.container-21 {
  padding-top: 0;

  justify-self: start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

div.responsive-picture.picture-6 {
  max-width: none;
}

.container-grid.container-22 {
  margin-top: 50px;
}

.container-grid.container-23 {
  margin-top: 40px;
}

.container-grid.carousel-inner.container-11 {
  margin: auto 0;
  padding: 40px;
  min-height: auto;
  width: 35vw;
  background-color: rgba(255, 255, 255, .85);
}

span.glyph-for-button.facebook.social-icon {
  padding-right: 0;
}

li.list-item.active {
  background-color: #3f5647;

  -webkit-text-stroke-color: #3f5647;
}

div.responsive-picture.card-img-top.img-fluid.rounded-circle > picture {
  height: 100px;
}

.container-grid.justify-content-center.text-row {
  padding-top: 40px;
  padding-bottom: 40px;
}

div.responsive-picture.allround.card-img-top.img-fluid.rounded-circle {
  padding: 0;
  border-width: 0;
}

.container-grid.container-4 {
  margin-right: 0;
  margin-bottom: 20px;
}

.container-grid.container-24 {
  margin-bottom: 20px;
  width: auto;
}

div.responsive-picture.interior-photo > picture {
  height: 400px;
}

.container-grid.container-25 {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.competition-photo > picture {
  height: 400px;
}

.container-grid.container-26 {
  margin-bottom: 20px;
}

.rule.rule-2 {
  margin-top: 19px;
  margin-bottom: 9px;
  width: 100%;
}

.container-grid.subgrid {
  padding-right: 0;
  padding-left: 0;
  width: auto;
}

.container-grid.container-27 {
  width: 65%;
}

.container-grid.text-left {
  display: block;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  max-width: none;
  width: auto;
  height: auto;
  border-top-width: .0625rem;
  border-top-style: solid;
  border-right: .0625rem solid #fff;
  border-bottom-width: .0625rem;
  border-bottom-style: solid;
  border-left-width: .0625rem;
  border-left-style: solid;
}

.container-grid.container-9.text-left {
  height: auto;
  border-width: .0625rem;
}

.container-grid.container-8.text-left {
  border-width: .0625rem;
}

.container-grid.container-28 {
  margin: auto;
}

li.list-item-link.active.page-item > a {
  background-color: transparent;
  color: #fff;
}

li.list-item-link.active.page-item {
  background-color: transparent;
}

.container-grid.container-29 {
  padding-right: 14px;
  padding-left: 14px;
}

li.list-item-link.page-item > a {
  color: #3f5647;
}

a.link-button-glyph.btn.facebook.social-button {
  padding: 10px 0;
  width: 43px;
  height: auto;
}

a.link-button-glyph.btn.social-button.twitter {
  padding-left: 0;
}

a.link-button-glyph.btn.linked.social-button {
  padding-left: 0;
}

div.responsive-picture.picture-1 {
  display: block;
  max-width: 100%;
}

.container-grid.container-6 {
  margin-top: 30px;
  margin-bottom: 30px;
}

audio.audio-1 {
  position: absolute;
  top: auto;
  right: auto;
  bottom: 108px;
  left: 0;
  display: inline;
  padding-bottom: 0;
  padding-left: 18px;
  height: 95px;
  width: 100%;
}

.container-grid.container-5 {
  position: relative;
}

.container-grid.carousel-inner.container-11.fade-in {
  position: absolute;
  top: 80px;
  right: 60px;
  z-index: 1;
  height: auto;
}

.container-grid.carousel-inner {
  max-width: 100%;
  width: 100%;
  height: 100%;
}

li.list-item-link.list-item-link-1 > a {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}

li.list-item-link.list-item-link-2 > a {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}

li.list-item-link.list-item-link-3 > a {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}

li.list-item-link.list-item-link-4 > a {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}

li.list-item-link.list-item-link-5 > a {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}

li.list-item-link.list-item-link-1 {
  margin-bottom: 10px;
}

li.list-item-link.list-item-link-2 {
  margin-bottom: 10px;
}

a.link-button-glyph.social-button:hover {
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}

a.link-button-glyph.btn.facebook.social-button:hover {
  -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
       -o-transform: rotate(0deg);
          transform: rotate(0deg);
}

a.link-button-glyph.btn.social-button.twitter:hover {
  -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
       -o-transform: rotate(0deg);
          transform: rotate(0deg);
}

a.link-button-glyph.btn.linked.social-button:hover {
  -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
       -o-transform: rotate(0deg);
          transform: rotate(0deg);
}

button.btn:hover {
  background-color: #9a9;

  -webkit-text-stroke-color: #fff;
}

li.list-item.active:active {
  background-color: #668067;
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1.welcome-title {
    font-size: 4rem;
  }

  p.paragraph {
    font-size: 1.25rem;
    line-height: 1.53rem;
  }

  p.paragraph span.paragraph-text-1 {
    text-transform: none;
  }

  /* Interaction Elements */

  a.link-button.btn.form {
    margin-bottom: 0;
    padding: 30px 14px;
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h2.p-heading {
    font-size: 2rem;
  }

  h4.form-heading {
    font-size: 1.75rem;
  }

  h4.form-contact-heading {
    font-size: 1.75rem;
  }

  p.paragraph {
    font-weight: 300;
    font-size: .93rem;
    line-height: 1.7rem;
  }

  p.paragraph.form-row-paragraph {
    font-size: 1.06rem;
  }

  p.paragraph.body-copy {
    font-size: 14px;
    line-height: 24px;
  }

  a.link-text.nav-link-1 {
    padding-right: 46px;
  }

  /* Interaction Elements */

  a.link-button.btn.form {
    margin-top: 0;
    margin-bottom: 0;
    padding: 30px 14px;
    font-size: 1.25rem;
  }

  .container-grid.footer-row {
    padding-top: 3.125rem;
    padding-bottom: 6.25rem;
  }

  .container-grid.form-row {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .container-grid.text-row {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .container-grid.justify-content-center {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.collapse.navbar-collapse {
    -ms-flex-pack: end;
    padding-left: 30px;

    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
            justify-content: flex-end;
  }

  .container-grid.hero-container-team {
    background-attachment: scroll, fixed;
  }

  .container-grid.subscribe {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .container-grid.container-text-photo {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  div.responsive-picture.align-top.d-inline-block {
    padding-left: 0;
    width: 100% !important;
    height: auto !important;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h4.form-heading {
    font-size: 2.12rem;
  }

  h4.form-contact-heading {
    font-size: 2.12rem;
  }

  p.paragraph {
    font-size: .93rem;
    line-height: 2rem;
  }

  p.paragraph.form-row-paragraph {
    font-size: 1.25rem;
  }

  /* Interaction Elements */

  a.link-button#button-link-1 {
    font-size: 1.5rem;
  }

  a.link-button.btn.form {
    font-size: 1.25rem;
  }

  a.link-button#button-link-1-copy-1 {
    font-size: 1.5rem;
  }

  .container-grid.form-row {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }

  .container-grid.text-row {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }

  .container-grid.subscribe {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }
}

@media screen and (min-width: 75rem) {
  /* Interaction Elements */

  a.link-button.btn.form {
    font-size: 1.25rem;
    font-family: 'Roboto', sans-serif;
  }

  .container-grid.footer-row {
    max-width: none;
  }

  .container-grid.justify-content-center {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.dropdown-menu {
    margin-top: .125rem;
  }

  .container-grid.column-content {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-align: center;
    padding-right: 1.25rem;
    padding-left: 1.25rem;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.custom-sd-four-cols {
    max-width: 1200px;
  }

  .container-grid.subscribe {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.container-text-photo {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid#container-2 {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }
}